/* You can override SASS variables here. */
// @import "plugins/dark";

$col1: #900;
$col2: #009;
$col3: #090;
$col4: #980;
$col1-light: rgba($col1, 0.1);
$col2-light: rgba($col2, 0.1);
$col3-light: rgba($col3, 0.1);
$col4-light: rgba($col4, 0.1);


$more-hint-colors: (
   tip: (#ff6, "💡"),
   important: (orange, "⚠"),
   info: (#6BF, "🛈"),
   exo: (#9d6, "⚙"),
   help: (#7BF, "❓")
);

/* Later... 
@use "sass:map";
$hint-colors: map.merge($hint-colors, $more-hint-colors);
Code added in _custom.css...
*/
